nav#footer_menu.m {display:none}
@media screen and (min-width: 1919px) and (max-width: 1920px) {
.slick-slide {width: 1200px}	
}
@media screen and (min-width: 1279px) and (max-width: 1280px) {
.slick-slide {width: 1000px}	
}
@media screen and (min-width: 1440px) {
.slick-slide {width: 1300px}	
}
@media screen and (min-width: 1024px) {
.international-content {width: 400px;}
.menu ul.nav i.fa.m {display: none;}
}
@media screen and (min-width: 1025px) {
.homepage .menu_logo {display: inline-block;float: none}	
.menu ul.nav > li:hover > ul.sub-menu {max-height: 1000px}	
.homepage #menu-main-menu.nav {display: inline-block;float: none}
}
@media screen and (min-width: 768px) {
#header .menu {margin: 0 auto;max-width: 960px; position:relative; z-index:1}
#menu-main-menu.nav {float: right;height: 55px;padding: 0;text-align: center;width: auto; text-align:left}
#mid .menu {background: #fff;height: 55px;margin: 0 auto;padding: 0 !important;position: relative;z-index: 1; max-width:960px}
.menu.dark { background:#fff; }
.menu ul { list-style:none; margin:0}
.menu ul.sub-menu {max-height: 0;overflow: hidden;position: absolute;width: 200px;}
.menu ul ul.sub-menu ul { left:200px; top:0}
.menu ul li.menu-item-114 ul.sub-menu ul { width:270px} 
.menu ul li { position:relative}
.menu ul.nav > li { float:left}
.menu a {
	color: #fff;display: inline-block;float: none;letter-spacing: 1px;
    text-decoration: none;text-transform: uppercase;transition: 0.3s;
}
.menu ul.nav > li > a {color: #ec0d8c;display: block;height: 56px;line-height: 55px;padding: 0 12px}
.menu ul.nav > li:hover > a, 
.menu ul.nav > li.current-menu-item > a, 
.menu ul.nav > li.current-menu-parent > a,
.menu ul.nav > li.current-menu-ancestor > a { background:#ec0d8c;color:#fff}
.menu ul.sub-menu a {
	background: rgba(237, 13, 139, 0.75);border-bottom: 1px solid #fff; display:block;
	box-shadow: none !important;color: #fff;line-height: normal;padding: 7px 10px
}
.menu ul.sub-menu li:last-child a {border:none}
.menu ul.sub-menu li:hover > a, .menu ul.sub-menu li.current-menu-item > a, .menu ul.sub-menu li.current-menu-parent > a, 
.menu ul.sub-menu li.current-menu-anchestor > a {background:#ec0d8c}
.property-image-mobile { display: none}
#mobile_gallery {display:none}
#search_results .list.even {clear: both;margin-right: 1.5%}
.gform_wrapper ul li .gfield_label {float: left;margin-right: 10px;width: 250px}
.gform_wrapper ul li .ginput_container {float: left;width: 300px}
.gform_footer {margin-left: 260px}
.gform_wrapper .validation_message {margin-left: 260px}
}
@media screen and (max-width: 1024px) { 
.lead, .group {max-width:100%}
#property #bg {display:none}
#header .menu {padding:0 20px}
.menu_logo {float:left}
.homepage ul.nav {float:right} 
.menu ul.nav > li > a {padding:0 5px}
.menu ul.nav > li.drop ul.sub-menu {max-height: 1000px}
.mfp-iframe-scaler iframe {padding: 0px !important}
.mfp-iframe-holder .mfp-close {right: 0px !important; bottom: -35px !important}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .car {margin-left: 0px !important}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bath {margin-left: 0px !important}
#upcoming-auctions .table-wrap ul li.rooms_cell span.car  {margin-left: 0px !important}
#upcoming-auctions .table-wrap ul li.rooms_cell span.bath  {margin-left: 0px !important}
}
@media screen and (max-width: 1023px) {
*, *:after, *:before {box-sizing: border-box}
.listings .row-lists .listing {width: 50%}
.table-wrap ul {padding: 10px 0}
.table-wrap ul li {width: 40%;padding: 0 10px;*margin: 0 0 10px}
.table-wrap ul.headnya li {margin: 0}
.table-wrap ul li.image {margin: 0}
.property #follow ul li.left, .property #follow ul li.right {width: 49%}
.property #follow ul li.right {padding: 10px 0 0 20px}
.property #follow input[type="text"] { width: 70%;float: left}
.property #follow .btn {width: 30%;min-width: inherit;float: left}
.property #follow ul {padding: 0 10px}
.property #agents .info h3 {margin: 0 0 5px}
#location.property-tabs-content #google-map { width: 96%;}
#quick_search li {min-height:55px}
#quick_search li label { width:100%; margin:0 0 3px}
#quick_search li input[type="text"], #quick_search li select, #quick_search li #search-controls,
#quick_search li .keyword, #quick_search li .price-range {width:100%}

#search_results .item {background: #231f20;padding-bottom: 25px; min-height:318px;}
#search_results .item .rooms {clear: both;padding-top: 10px;position: relative;right: auto;top: auto}
#search_results .list:hover .rooms {right:auto}
#search_results .list a.inspect {bottom: 10px;left: 15px;position: absolute;right: auto}
#search_results .list:hover a.inspect {left: 20px}

#team .details .info .tabs-view a {margin: 0 0 1px;width: 100%}
.footer-homepage #ui-main-menu {display: none}
.footer-homepage .menu {width: 100%;text-align: center}
.menu-home-footer-menu-container {width: 100%}
.footer-homepage .menu-footer {width: 100%;text-align: center}
.footer-homepage .menu li {float: none;display: inline-block}
.footer-homepage .menu li a {border-right: 0}
.footer-homepage {height: auto}
.homepage .footer-homepage {position: fixed}
.footer-homepage .socmed {margin: 5px 0}
.footer-homepage .socmed ul li:last-child a {margin: 0}
.credit-agentpoint > a {color: #fff;display: inline-block;text-transform: uppercase}
}

@media screen and (max-width: 1023px) and (orientation:portrait) {
nav#footer_menu {padding: 40px 0 30px}
}

@media screen and (min-width: 900px) { 
.lead { margin: 20px auto}
#calculators .calculator.mortgage ul#calc_results {margin-top: -45px}
}
@media screen and (max-width: 900px) {
#home .logo-home-header {margin: 0 auto; float: unset !important; float: none !important}
#home .logo-watermark { width: 80% !important; margin-top: 60px !important}
#agents .agent h3.name{margin-bottom: 0px !important}
#agents .agent {padding: 0 1% 20px;width: 50%}
#home #article {overflow: hidden}
nav#footer_menu .menu {width: auto !important}
#calculators .calculator.stamp-duty ul#stamp_result_tr {float: left !important}
#calculators .calculator.stamp-duty ul#stamp_result_tr li label{text-align: left !important}
#calculators .calculator.stamp-duty ul#stamp_result_tr li input {margin-left: 0px !important}
#calculators .calculator.mortgage ul#calc_results {float: left;clear: both}
#calculators .calculator.mortgage ul#calc_results td.calc_field {width: 175px;padding: 0px}
#calculators .calculator.rent ul#rent_result {float: left !important}
#calculators .calculator.rent ul#rent_result li label{text-align: left !important}
#calculators .calculator.rent ul#rent_result li input {margin-left: 0px !important}
}
@media screen and (min-width: 481px)and (max-width: 980px) {
.lead, .group {padding: 0 2%;width: 96%}
.lead.group {padding: 10px 2%}
}
@media screen and (max-width: 945px) { 
nav#footer_menu .menu ul li a {padding: 5px 12px !important}
.homepage #bottom {display: none}
body#selling #selling_tab {width: auto !important}
}
@media screen and (max-width: 750px) { 
#search_results .item {height: 100% !important}
#upcoming-auctions .table-wrap ul  {width: auto;clear: both}
.homepage ul.nav li a {margin-bottom: 4px}
.custom-logo-block {padding: 10px}
.custom-logo-block {margin: 10% auto}
#home .homepage-item {width: 100% !important}
#home .bottom {width: 80% !important;height: auto !important;margin: 0 auto}
#home .bottom .linkny {width: auto}
}
@media screen and (max-width: 480px) {
#team .details .info .tabs-view {position: relative;bottom: 0;margin: 10px 0 0}
#content img {width: 100%;height: auto}
#content img#captcha-image {width:auto}
#this-weeks-opens #maincontent #content ul {padding: 10px}
#this-weeks-opens #maincontent #content ul li.image {width: 50% !important}
#this-weeks-opens #maincontent #content ul li.suburb_cell {width: 46% !important;padding: 2% !important}
#this-weeks-opens #maincontent #content ul li.rooms_cell {width: 46% !important; padding: 0px 2% !important}
#this-weeks-opens #maincontent #content ul li.price_cell {width: 46% !important ; padding: 0px 2% !important}
#this-weeks-opens #maincontent #content ul li.time_cell {width: 46% !important;padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.image { width: 50% !important}
#upcoming-auctions .table-wrap ul.headnya { padding: 0px !important}
#upcoming-auctions .table-wrap ul  {padding: 10px}
#upcoming-auctions .table-wrap ul li.place_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.suburb_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.address_cell {  width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.property_type_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.rooms_cell { width: 46% !important; padding: 2% !important}
#upcoming-auctions .table-wrap ul li.auction_time { width: 46% !important; padding: 0px 2% !important}
#agents .agent {margin-bottom: 30px}
#our-people .lightbox-wrap h2, #team .lightbox-wrap h2 {height: 40px}
#our-people .lightbox-wrap .cf-ol #captcha-image , #team .lightbox-wrap .cf-ol #captcha-image {width: auto !important; margin-left: -120px}
#calculators #content.group {width: auto !important}
#calculators .calculator ul input[type="text"] {display: block; clear: both; width: 250px !important}
#calculators .calculator ul select {width: 256px !important; clear: both;display: block}
#calculators .calculator ul label {width: auto !important}
#buyer-registration #maincontent .page-title {box-shadow: none !important}
#home .bottom .linkny img { height: 14px !important;  width: auto !important}
body{-webkit-text-size-adjust: none;}
.group {width: 100%;}

/**** homepage  ****/
body#home #bg .bgwrap{/*height: 200%;left: -50%;*/position: absolute;top: 30%;width: 100%;}
body#home #bg img{
	position: static;
	/*bottom: 0!important;
	height: 50%!important;left: 50% !important;margin: auto!important;min-height: 50%!important;min-width: 50%!important;
	position: absolute!important;right: 0!important;top: 0!important;width: auto !important; 
	transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%);*/
}
body#home #mid #menu-home-menu{display: none;margin: 0}
.homepage #top, .homepage #bottom {display: none}
.homepage ul.nav {position: fixed;width: 100%;height: 50%;bottom: 0 !important;padding: 0;background: #331551}
.homepage ul.nav li a {display: block;border: 0;border-radius: 0}
.homepage ul.nav li a:hover {background: rgba(88, 42, 143, 0.8);border: 0;border-radius: 0}
.homepage ul.footer-nav > li.menu-item {padding: 0}
.page_toolbar {display: inline-block;margin: 0 auto;width: auto;vertical-align: middle}
.page_toolbar p {display: block;margin: 0;float:left}
.page-template-template_listings-php #maincontent {padding: 20px 5px}
#article.realty.sold .search-paging select#search-sort {float: none}
#article.realty.search_results .search-paging select#search-sort {float: none;width: 50%;top: 0}
.lead {margin: 0 auto 10px}
#agents .agent .info {min-height:inherit}
.search-paging span {display: block;margin-bottom: 10px}
.search-paging .left span.alt {float: none;padding: 0;display:none}
.search-paging select#search-sort {position: relative;top: 10px;right: 0;float: right}
.search-paging .right a {padding: 0 3px 0 0}
#bg #gallery-control span.left {float: left}
#bg #gallery-control span.right {float: right}
.left, .alignleft, .right, .alignright {float: none}
#maincontent {padding: 0 10px 10px}
#article.default .left {width: 100% !important}
#article.default #content ul {margin: 0 0 20px 30px}
#article.default #content h2 {font-size: 15px;margin: 0 0 10px}
.postpage #main, .postpage #sidebar, #commentform textarea {width: 100%}
.postpage #sidebar {margin-top: 10%}
#commentform p.form-allowed-tags, #commentform p.form-submit {padding: 0}
.calculator ul select {width: 82%}
.calculator ul input[type="text"] {width: 80%;padding: 3px 2px}
.property #footer {z-index: 3}
.property #footer .property-tabs-nav.group {*display: none}
.property #footer .property-tabs-nav.sub-menu-mob li,
body#home #mid #menu-home-menu.sub-menu-mob li{border-bottom: 1px solid #3B2B04;float: none;text-align: center;width: 100%;}
.property #footer .property-tabs-nav.sub-menu-mob li a,
body#home #mid #menu-home-menu.sub-menu-mob li a{padding: 0;width: 100%;height: 40px;line-height: 40px;}
.property #footer li a {height: 30px;line-height: 30px;padding: 0 10px;}
.realty.property .heading > .group h3 {margin-bottom: 5px;padding-top: 5px;font-size: 15px}
.property .heading {padding: 5px}
.property .heading h3.address {margin: 0}
.realty.property .heading > .group h3, .property .heading p.info {font-size: 10pt}
.heading .group > .left {float: left}
.heading .group > .right {float: right}
#property .heading .group > .left {width: 100%}
#property .heading .group > .right {width: 100%}
.property .heading p.link-back {clear: both;float: right;line-height: normal;margin: 0;text-align: right}
.property .heading p.rooms {display: inline-block;margin: 0;padding: 0}
#about .copy h3 {font-size: 10pt}
.property a.close_button {top: 10px;right: 5px;z-index: 2}
.property #email-property {background: rgba(0, 0, 0, 0.5);height: auto;left: 0;margin: 0;padding: 4%;position: absolute;top: 0;width: 100%}
.property #agents .agent {width: 60%}
.property #agents .image {width: 100%;height: 100%}
.property #agents .info {width: 100%;padding: 5px 5px 5px 0}
#location.property-tabs-content {height: 60%}
.property #google-map {top: 0}
.property #inspect .info, .property #inspect .office {width: 100%}
.info h3, .office h3 {font-size: 11pt}
#inspect .block, .office.right h3, .office.right p {padding:0 10px}
#agents.property-tabs-content {10px 30px 10px 10px}

#custom-scroll .thumb {margin-top: 10px}
#share.property-tabs-content {bottom: 42px;padding:10px;}
#share.property-tabs-content .left {float: left}
.property #share a.link {margin: 0 40px 10px 0}
#follow.property-tabs-content {bottom: 62px;padding: 20px 10px}
#content p iframe {width: 100%}
#content h3 {font-size: 15px}
ul.gform_fields li.gfield .ginput_container {width: 100%}
.gform_wrapper h3.gform_title {padding-bottom: 10px;border-bottom: 1px solid rgba(0,0,0,0.1)}
ol.cf-ol li.li--unsubscribe {padding-left: 0px}
.buttons .email_btn, body#login .contact_form p.button.email_btn, body#login .contact_form.form_email_subscription p.button.email_btn {padding-left:0}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {left: 0}
.gform_wrapper .gform_footer {margin: 0 !important}
.gform_wrapper .top_label .gfield_label {font-weight: normal !important}
.buttons .email_btn {left: 0}
#agents .agent {padding: 0 1% 20px;width: 100%}
.info h3 {margin: 0 0 10px}
.wppage-offices .left {width: 100% !important}
#footer {margin: 0}
.page-title { margin:0 -10px 30px}
.page-title h1 {padding: 0 10px}
}

/* iPhone----------- */
@media only screen and (min-width: 320px) and (max-width: 568px) and (orientation: landscape) {
.homepage ul.nav {bottom: 5px !important;height: auto !important}
.homepage ul.nav li {margin: 0;padding: 0}
.homepage ul.nav li a {border-radius: 2px !important;padding: 2px 4px;font-size: 8pt;display: inline !important}
body#home #bg .bgwrap {height: 200%;left: -50%;position: absolute;top: -50%;width: 200%}
body#home #bg img{
	bottom: 0!important;height: 100%!important;left: 0!important;margin: auto!important;
	min-height: 50%!important;min-width: 50%!important;position: absolute!important;
	right: 0!important;top: 0!important;width: auto !important
}
}
@media only screen and (min-width: 0px) and (max-width: 568px) {
#home .homepage-item {padding-top: 10px !important}
#home .logo-watermark {margin-top: 0px !important}
#home .logo-home-header {position: absolute;height: 40px;top: 0;left: 10px;width: auto}
#home .logo-home-header img {width: auto;height: 100%}
#property input[type="text"], #property #enquiry.property-tabs-content select,
#property #enquiry.property-tabs-content textarea {border: 1px solid #CCC !important; padding: 5px !important}
nav#footer_menu .menu ul.nav > li > a {padding: 0 5px !important}
nav#footer_menu #ui-main-menu {background: transparent !important; margin-bottom: 10px}
#contact-us .line-one {height: auto !important;margin-top: 20px}
#contact-us .line-one .address-1 {width: 95%;float: left; clear: both;margin-bottom: 10px}
#contact-us .line-one .address-2 {width: 95%;float: left; clear: both;margin-bottom: 10px}
#contact-us .line-one .address-3 {width: 95%;float: left; clear: both;margin-bottom: 10px}
#contact-us .line-two {clear: both}
#contact-us .line-two .address-4 {width: 95%;float: left; clear: both;margin-bottom: 10px}
#contact-us .line-two .address-5 {width: 95%;float: left; clear: both;margin-bottom: 50px}
#contact-us .wppage-offices.address-office {border-bottom: 0px solid #231f20 !important; width: auto !important;}
#contact-us .contact_form.form_email_subscription {width: auto !important; border: 0px solid #787D7F !important; padding:0}
.page-title {box-shadow: none !important}
#home .homepage #mid {z-index:9; margin:0; text-align: left}
#home #mid #menu-home-menu {display: none;margin: 0;z-index: 4}
#home #mid #menu-home-menu.sub-menu-mob li {border-bottom: 1px solid #3b2b04;float: none;text-align: center;width: 100%}
#home #mid #menu-home-menu.sub-menu-mob li a {height: 40px;line-height: 40px;padding: 0;width: 100%}
#home #bg img {width: 100% !important; height:auto !important}
.footer-homepage-wrap {width: 100%}
.footer-homepage .socmed {display: block;width: 100%;margin: 10px 0 0}
.footer-homepage .menu {margin: 10px 0 0}
.linkny {float: left; width: 348px}
table.date_container td {border-top: 1px solid #331551;float: left;text-align: center; width: 100%;}
#this-weeks-opens table.date_container td {padding: 0px 0 0 10px !important;border-top: 0px solid #331551 !important; padding: 3px !important; text-align: left;padding: 0 0 0 10px !important;}
#this-weeks-opens table.date_container td.time_cell  {padding: 10px 0px 0px 10px !important;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.homepage #bottom {display: none;}
body#home #bg img {
	bottom: 0 !important;height: 50% !important;left: 0;margin: auto !important;
	min-height: 50% !important;min-width: 50% !important;position: absolute;
	right: 0;top: 0;width: auto !important;
}
body#home .bgwrap {
	/*height: 200%;left: -50%;position: absolute;top: -50%;width: 200%*/
	height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}
.property .heading {padding: 0 10px}
#property #bg img#bg_image {height:100%!important; width:auto!important;}
.search-paging {padding: 10px;margin-bottom: 10px;}
#realty_widget_quick_search {padding: 10px;}
#search_results {padding: 10px 0;}
.property #email-property {height:356px}
.search-paging .right a {padding: 0 3px 0 0;}
#agents .image img {display: block}
#agent .image {width: 100%;margin: 0 !important;padding: 0 !important}
#agent .description {padding: 0 10px 20px}
#contact_agent_form {padding: 10px}
#contact_agent_form .required em {font-size: 10pt;font-weight: bold}
.info h3 {margin: 0 0 10px}
.property #share a.link {float: left;margin: 0 40px 0 10px}
#follow.property-tabs-content h3 {padding: 10px}
.property #follow ul {padding: 0 10px}
.login_form_email_subsription {padding: 10px}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {
#home #bg img {
	bottom: 0 !important;height: 50% !important;left: 0;margin: auto !important;
	min-height: 50% !important;min-width: 50% !important;position: absolute;right: 0;top: 0;width: auto !important;
}
#home  .bgwrap {height: 200%;left: -50%;position: absolute;top: -50%;width: 200%}
#search_results, .search-paging, .lead.group h3, .lead.group p {padding: 10px;margin-bottom: 10px}
.property .heading h3.address {font-size: 11pt}
.realty.property .heading .left {float: left}
.realty.property .heading .right {float: right}
.realty.property .heading .left, .realty.property .heading .right {padding: 5px 10px}
.property-tabs-content .copy {padding: 10px}
.property #inspect .info {width: 35%;padding: 10px;float: left}
.property #inspect .office {width: 50%;padding: 10px;float: right}
#maincontent .justified, .wppage-offices, .wppage-offices-map {padding: 10px}
.page-title {padding: 5px 10px}
.lead {margin: 0 auto 10px;padding: 0 0 10px}
.wppage-offices {margin: 0 0 10px !important;border-bottom: 0 !important;padding: 0 10px 0 !important}
.wppage-offices .left {width: 100% !important;margin-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,0.1)}
#footer {padding: 0 10px;}
#maincontent {padding-bottom:120px}
}
@media screen and (max-width: 321px){
#search-residential #bg {width: 400% !important}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {margin: 0px !important}
#this-weeks-opens #maincontent #content ul li.price_cell { width: 96% !important}
#this-weeks-opens #maincontent #content ul li.time_cell { width: 96% !important}
#upcoming-auctions .table-wrap ul li.rooms_cell { width: 96% !important}
#upcoming-auctions .table-wrap ul li.auction_time {  width: 96% !important}
#mid .custom-logo-block {display: none;min-height: 289px}
body#home #mid #menu-home-menu {display: none;margin: 0}
#agent .image {margin: 0 0 10px;width: 100%}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
#property #bg img {margin: 0 !important}	
#gallery.property-tabs-content .group {padding-right: 30px;}
.menu ul.nav i.fa.m {bottom: 0;cursor: pointer;display: block;height: 20px;line-height: 20px;position: absolute;text-align: center;width: 100%}
div.pp_pic_holder {left: 50% !important;transform: translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%)}
.ppt {margin-left:0!important}
.ppt,.pp_top,.pp_bottom,.pp_pic_holder,.pp_content,#pp_full_res img,.pp_details { max-width: 100%; } 
.menu ul.nav > li:hover i, .menu ul.nav > li.current-menu-item i,
.menu ul.nav > li.current-menu-parent i, .menu ul.nav > li.current-menu-ancestor i {color:#fff}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
	.slick-slide {width:950px}
}
@media screen and (min-width: 768px) and (max-width: 799px) and (orientation:portrait) {
	.slick-slide {width:1400px}
}
@media screen and (min-width: 800px) and (max-width: 1024px) and (orientation:portrait) {
	.slick-slide {width:1750px}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
.property #footer { height: auto; }
#home #article {position: static}
#home .homepage-item {position: relative;top: 80px;height: 600px}
#home .footer-homepage {position: absolute;height: auto}
.property #footer ul.property-tabs-nav.group {width: 100%}
.property #footer ul.property-tabs-nav a {font-size: 11px}
}
@media screen and (min-width: 600px) and (max-width: 1024px) {
.property #agents .agent {padding:0 5px}
}
@media screen and (max-width: 767px) {
#bg-slick {display:none}
body#property {background: #231f20}	
.menu {padding:0 2%;position: relative;width: 100%}
.menu_logo {float: none;margin: 0}
.menu_logo a img {max-height: 55px;padding: 5px 0}
#ui-main-menu {
    background:url("../images/menu-icon.png") no-repeat scroll 95% 50%;
    color: #000;cursor: pointer;display: block;
    height: 19px;position: absolute;right: 20px;top: 18px;width: 21px;
}
#menu-main-menu {background: #ec0d8c ;display: none;padding: 0 15px;width: 100%; list-style:none; border-bottom:20px solid #fff}
#menu-main-menu li {position:relative; text-align:left}	
#menu-main-menu li a {border-bottom: 1px solid #fff;color: #fff;display: block;height: 40px;line-height: 40px; text-transform:uppercase}
#menu-main-menu li.current-menu-item > a, #menu-main-menu li.current-menu-parent > a,
#menu-main-menu li.current-page-parent > a, #menu-main-menu li.current-page-ancestor > a {color: #231f20;font-weight: bold}
#menu-main-menu > li:last-child > a {border:none}
.menu ul i.fa.m {
    color: #fff; font-size:1.35em;height: 39px;line-height: 39px;position: absolute;right: 0;
    text-align: center;top: 0;width: 39px; display:block; cursor:pointer;
}
#menu-main-menu li .sub-menu {margin: 0;max-height: 0;overflow: hidden;transition: 0.5s; -webkit-transition:0.5s}
#menu-main-menu li.drop .sub-menu {max-height:1000px}
#menu-main-menu li .sub-menu a {padding:0 20px}

.property-image-default { display: none; }
#property #bg {position: relative;height: 320px}
#property #bg #gallery-control {background: transparent;height: auto;top: 40%}
#bg #gallery-control span {font-size: 1.8em; width: 36px;height: 40px;line-height: 40px}
#mobile_gallery .cycle-slideshow {position:relative; z-index:0; width:100%; overflow:hidden}
#mobile_gallery .direction {
	font-size:5em;position: absolute;top: 50%;z-index: 9999; color:#fff; cursor:pointer;
	transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);
}
#mobile_gallery .cycle-prev {left:20px}
#mobile_gallery .cycle-next {right:20px}
#mobile_gallery .cycle-slide {display: block;width: 100%; height:auto}
.property #agents .image {padding: 0 0 10px;width: 100%}
#property #agents .agent .info {width:100%}
#property ul.property-tabs-nav li.gallery {display:none}
.property-tabs-content {background: #fff;bottom: auto;color: #231f20;position: relative}
#inspect.property-tabs-content .info, .property-tabs-content .office {float: none;width: 100% !important}
.property #inspect .info .block.alt div.left {margin: 0 0 15px;width: 100%}
#property #about.property-tabs-content {overflow-y: auto}
#search_results .list {width:100%}
#search_results .item .info {/*min-height:inherit*/}
.property #footer {position: relative; height:auto; padding:0 0 30px}
.property #footer .property-tabs-nav li {width: 100%;}
#team .details .info .tabs-view p {width: 100%;border-bottom: 1px solid rgba(255,255,255,.4);}
#team .details .info .tabs-view .btn-view {border: 0;padding: 2px 10px;}
.col-3 {width: 100%;}
#about .copy {padding:0 10px}
.postpage #main, .postpage #sidebar { width:100%}
#commentform p label, #commentform input[type="text"] {width:100%}
.listings .row-lists .listing {width: 100%}
.listings .row-lists .listing .image {height: auto !important;margin: 0 !important}
.property #agents .info a {color: #88B07C}
#agent .user-video { width: 100%}
#home, #home #article { overflow: inherit}
.search-paging .right{float: right !important;width: 100%;}
.search-paging .left{float:none!important; text-align:center;}
#listings.group .search-paging .right{padding:0;text-align:center;padding:10px 0 0}
.text-on-footer {line-height: 1;height: auto;margin-top: 5px}
#bg #gallery-control { *display: none}
#home #article { min-height: 100%}
.table-wrap ul li.image {width: 50%;padding: 0 10px}
.table-wrap ul li {width: 50%;padding: 0}
.table-wrap ul li.rooms_cell span.bath,.table-wrap ul li.rooms_cell span.car {margin-left: 5px}
.footer-homepage { font-size: 12px}
.footer-homepage #wpadminbar { display: none}
#agents .image { height: auto}
.property #footer .property-tabs-nav li {float: none;border-bottom: 1px solid rgba(255,255,255,.5)}
#property ul.property-tabs-nav {box-sizing: border-box;padding:30px 50px 0;text-align: center; width: 100%}
.property-tabs-content .group {padding: 0 50px;width: 100%}
#about .copy {padding:0}
#location.property-tabs-content #google-map {width: 100%}
#inspect.property-tabs-content, #enquiry.property-tabs-content, #share.property-tabs-content, #follow.property-tabs-content {*position: absolute !important;top: 0;*bottom: 130px;*max-height: 220px !important;overflow-y: auto}
#agents.property-tabs-content {*position: absolute !important;top: 0;*max-height: 220px !important;padding:10px 30px 10px 10px !important !important;overflow-y: auto}
.property #enquiry ul {width: 100%;margin: 0}
.property #enquiry label {padding:0 0 5px}
#property input[type="text"], #property #enquiry.property-tabs-content select,
#property #enquiry.property-tabs-content textarea {background: #f4f4f4;border: 1px solid #eee;box-sizing: border-box;padding: 4px;width: 100% !important}
.property #share a.link {color:#231f20}
.property #enquiry ul.captcha img {float: none;height: auto;margin: 0;width: auto}
.property ul.captcha input#securitycode {margin: 0;height: auto;float: none}
.property #share strong {color: #292929}
#follow.property-tabs-content {padding: 10px !important}
.property #follow .btn { float: none}
.property #follow p.link-rss { margin: 15px 0}
.property #follow ul, .property #follow ul li.right {padding: 0}
.property #follow input#sm_email {width: 70% !important}
body#selling #selling_tab { min-height: inherit}

nav#footer_menu {padding:50px 0 40px}
#content img.ui-datepicker-trigger { width: auto}
ul.gform_fields li.gfield#field_6_11 .ginput_container {margin-left: 0}
.map-dislay #gmap_canvas {padding-bottom:100%}
ol.cf-ol li textarea, ol.cf-ol li input[type="text"], ol.cf-ol li select { box-sizing:border-box; width:100%}
ol.cf-ol li label {width:100%}
.buttons .email_btn {padding:0}	
div.pp_pic_holder {left: 0 !important;width: 100% !important}
div.pp_pic_holder .ppt {margin: 0 0 10px !important;text-align: center;width: 100% !important}
div.pp_pic_holder .pp_content {height: auto !important;width: 100% !important}
div.pp_pic_holder .pp_fade {position:relative}
div.pp_pic_holder .pp_hoverContainer {height: auto !important;top: 40%;width: 100% !important}
div.pp_pic_holder #pp_full_res img {display: block;height: auto !important;width: 100% !important}
div.pp_pic_holder #pp_full_res img#captcha-image {width: auto !important}
div.pp_pic_holder .pp_details {
	clear: both;float: none !important;margin: 0 !important;width: 100% !important;
	display:inline-block; padding:10px 0 0; min-height:24px
}
div.pp_pic_holder .pp_details .pp_description {margin: 4px 0 0 !important}
div.pp_pic_holder .pp_details .pp_arrow_previous, div.pp_pic_holder .pp_details .pp_arrow_next {margin-top: 5px !important}
div.pp_pic_holder .pp_details .pp_close {height: 24px; top:auto; bottom:0}
div.pp_pic_holder .pp_hoverContainer a.pp_next { background: url(../images/btnNext.png) no-repeat right center !important}
div.pp_pic_holder .pp_hoverContainer a.pp_previous { background:url(../images/btnPrevious.png) no-repeat left center !important}
div.pp_pic_holder .pp_gallery, div.light_square .pp_expand { display:none !important}
.lightbox-wrap ol.cf-ol li {width:100%}
.lightbox-wrap ol.cf-ol li label {padding: 0 0 4px;width: 100%}
}
@media screen and (max-width: 599px) {
#quick_search .col {padding: 0 !important;width: 100%}	
.table-wrap ul {padding:0 0 10px}
.table-wrap ul li {padding: 0 10px 5px;width: 100%}
.table-wrap ul li.image {padding: 0 0 10px;width: 100%}
.property #agents .agent {width:100%}
#agent .details .image {width:100%; margin:0}
#agent .details .info {background:#88b07c;color: #fff;margin: 0 0 15px;padding: 15px;width: 100%}
#team .details .info .tabs-view {display: inline-block;left: auto;margin: 15px 0 0;padding: 0;position: relative;width: 100%}
#team .details .info .tabs-view a:hover {background:#000}
.listings .row-lists .listing .overview {min-height:inherit}
.property #share a.link {margin: 0 0 15px;width: 100%}
#team .details .info .tabs-view .btn-view {background:#555}
}
@media screen and (max-width: 479px) {
#content img.ui-datepicker-trigger {width: auto;position: absolute}
#recaptcha_widget_div #recaptcha_area, #recaptcha_widget_div #recaptcha_table {width: 100% !important}
#recaptcha_widget_div #recaptcha_area #recaptcha_image {width: 100% !important}
.bg-img { display: block}
}